--- 
vendor: "ESRI"
id: "27"
title: "VisieWegbeplanting"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  SHAPE: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  GROEP: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  BUNDEL: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  WEGNUMMER: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  VAN_NAAR: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  TYPE: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  TE_BEHOUDEN_ONTWERP: 
    type: "string"
    esriLength: 6
    esriType: "esriFieldTypeString"
  STREEFBEELD_TOELICHTING: 
    type: "string"
    esriLength: 500
    esriType: "esriFieldTypeString"
  ASSORTIMENT: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  ECO_MAATREGELEN: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  ECO_TOELICHTING: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  LINK_LEIDRAAD: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  SEGMENTNUMER: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  STAP1: 
    type: "string"
    esriLength: 500
    esriType: "esriFieldTypeString"
  STAP2: 
    type: "string"
    esriLength: 500
    esriType: "esriFieldTypeString"
  STAP3: 
    type: "string"
    esriLength: 500
    esriType: "esriFieldTypeString"
  STAP4: 
    type: "string"
    esriLength: 500
    esriType: "esriFieldTypeString"
  ECO_DOELSOORT: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  LINK_PROFIEL: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  SHAPE_LENG: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"